DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [OPSI...]
deja-dup --backup
deja-dup --restore [BERKAS...]
deja-dup --restore-missing DIREKTORI

DESCRIPTION
Déjà Dup adalah peralatan backup sederhana. Ia menyembunyikan kompleksitas proses backup Dengan Benar (terenkripsi, pada lokasi berbeda, serta terjadwal) dan menggunakan duplicity sebagai mesin penggeraknya.

OPTIONS

-h, --help
    Menampilkan opsi bantuan

--help-all
    Menampilkan semua opsi bantuan

--help-gtk
    Menampilkan Opsi GTK+

--version
    Tampilkan versi

--restore
    Pulihkan file tercatat

--backup
    Langsung laksanakan backup

--restore-missing
    Pulihkan berkas yang terhapus

--display=TAMPILAN
    Tampilan X yang akan dipakai

SEE ALSO
duplicity(1)